Adobe Illustrator CS6 Lite® Portable (Multilingual)

Vector Graphics Design for Minimalists
Website: http://www.adobe.com/
Category: Graphics & Pictures
Synopsis: The standard for vector graphics design.
Writes settings to: Registry, Filesystem. (handled by launcher)
How to install: extract to desired location, launch `IllustratorPortable.exe`.
Stealth [?]: Yes
UNC: Yes
Dependencies: Admin. rights, Visual C++. (integrated)
Minimal requirements: Windows XP with Service Pack 3+, 32/64.
NOTE: Unicode requirements | Unicode languages | Arabic & Hebrew.
Download: IllustratorPortable_16.0.3.paf.exe | CRC: FAAC809D | 109mb - 236mb | Arabic, Czech, Danish, Dutch, EnglishGB, French, German, Hebrew, Hungarian, Italian, Japanese, Korean, Moroccan, Polish, PortugueseBR, Russian, SimpChinese, Spanish, SpanishInternational, Swedish, TradChinese, Turkish, Ukrainian.
Download: Illustrator64Portable_16.0.3.paf.exe | CRC: 4CB402DA | 120mb - 440mb | Arabic, Czech, Danish, Dutch, EnglishGB, French, German, Hebrew, Hungarian, Italian, Japanese, Korean, Moroccan, Polish, PortugueseBR, Russian, SimpChinese, Spanish, SpanishInternational, Swedish, TradChinese, Turkish, Ukrainian.

43 comments:

  1. Thx-a-lot for your work.
    Unfortunately, installation aborts [32bit(XP SP3+)] says
    "system doesn´t meet the requirements"

    ReplyDelete
    Replies
    1. if your system is XP SP3.. it shouldn't abort.

      check ur OS Specs again.
      also.. can u show me a screenshot of the error message so i can see what it's saying.

      Delete
  2. hey idont know what vesion do I need i downloaded the 32 but do you think that the 62 will work good

    ReplyDelete
    Replies
    1. the difference between PAF and PortableApps made by ThinApp, Spoon Studio, etc.. is PAF can utilize your PC's hardware.

      Especially useful for resource-intensive applications like this, Photoshop, etc.

      If you have a fast PC w/good video, lots of RAM, and 64bit.. i would recommend using the 64bit.. as you can benefit from your hardware.

      Otherwise.. 32bit should be sufficient.

      Delete
  3. I have the same error..
    "system doesn't meet the requirements"
    However, my OS is Windows 7 x64...

    ReplyDelete
  4. ok,http://img15.hostingpics.net/pics/278554Illustratorerror.png

    ReplyDelete
    Replies
    1. that means Adobe Illustrator is missing. You're trying to install a language pack w/out Illustrator.

      1. install Illustrator first.
      2. then install the language pack.. if it does not automatically detect Illustrator, navigate to it then install.

      Then language pack must be installed into Illustrator.

      If you follow PortableApps.com's recommended set up, it will automatically detect IllustratorPortable.

      Delete
    2. Thank you ! It works !

      But you should change the procedure "How to install" saying it should install IllustratorPortable.exe file and language except for English people...

      Sorry for my english...

      Delete
  5. I am running Windows 7 SP1 64-bit. I get the requirements error, citing that I need sp3+. I was under the assumption that I exceeded the requirements? How can I troubleshoot this?

    ReplyDelete
    Replies
    1. can you show me a screenshot of the message?

      Delete
  6. Thanks for your great work!

    ReplyDelete
  7. POR QUE NO APARECE LA PARTE DONDE SE DA PARA DESCARGAR

    ReplyDelete
  8. How about making adobe premiere pro cc7 portable?

    ReplyDelete
  9. Thanks, works on xp pro sp3 32 .

    Very happy to be able to use cc products on xp.

    Thanks again

    ReplyDelete
  10. Hello
    Malwarebyte found a thread here
    App\Illustrator\Support Files\Contents\Windows\Shfolder.dll (Malware.Packer.Gen)

    ReplyDelete
    Replies
    1. it's a false positive.. i compressed with UPX to decrease the overall size..

      - decompress with Free UPX.
      - replace with original files.
      - or temporarily install Illustrator, copy the "shfolder" file, then uninstall.

      Note: i posted the CC version initially.. fixed with CS6 files.

      Delete
  11. Gracias!!! gracias!!! gracias!!!!
    Lo necesitaba urgente!!!!

    ReplyDelete
  12. Amigo necesito de su ayuda. Descargue CS6 de 64bit después la traducción y todo tal como lo explicas, mi equipo trabaja sistema operativo de 64bit y tiene 3g de ram pero sale una ventana que me dice que no tiene el requerimiento mínimo para instalarlo.

    ReplyDelete
    Replies
    1. Sorry, I don't understand your language.

      Delete
  13. Great job! You even considered the language packs.
    Perfect, thank you so much :)

    ReplyDelete
  14. Oh, please try to create a portable CorelDRAW too, it would be just perfect!

    Thanks :D

    ReplyDelete
    Replies
    1. I have try to portabilize CorelDRAW, and: it's dificult.
      I would post it on here when done.

      Delete
  15. It doesn't work with me...
    First I downloaded the file "Illustrator64Portable_16.0.3.paf.exe" and it was ok...
    But I don't speak english very well, so I downloaded the french file, but it tell me that my system doesn't meet minimal requirements...

    "2. then install the language pack.. if it does not automatically detect Illustrator, navigate to it then install." How to "navigate to it"? I'm sorry again, my english sucks so it's hard to understand :/

    ReplyDelete
    Replies
    1. I don't know what exactly the problem.
      Because I didn't create it.
      Sorry.

      Delete
  16. I got error 1. But when I first installed it its working fine until I attempt to save it. It says unknown error then I open the program again. It says error 1.

    ReplyDelete
    Replies
    1. What the message of error 1?

      Delete
    2. It is just "An unknown error has occurred". I have also the same on two different PCs (one with Win7, the other with Win8).

      Delete
  17. Could you do AutoPano Pro or AutoPano Giga please

    ReplyDelete
  18. works fine, result with full layers editable
    thank you

    ReplyDelete
  19. After Reinstalling windows xp 2002, I can't run portable potoshop cs6 again and other applications, such as applications that are required to use the .NET framework. And I had a chance to download .NET Framework 3.1 but the application still doesn't run, but before I download .NET Framework 3.5 microsoft system to detect it and then recommend to install .NET Framework 3.1.

    If anyone knows about my PC problems, please let me know. and how many versions of a portable potoshop should I install? Thank you

    ReplyDelete
  20. Thank yo so much! Windows 7 64 no problems!!!

    ReplyDelete
  21. Windows 7 64 bit, working perfectly for me as well

    ReplyDelete
  22. Merci je le cherchais partout en français !

    ReplyDelete
  23. sorry this link is broken can you fix it please?

    ReplyDelete
  24. i got and i can used, but in spanish language.. how to change in english..? thanks : adi

    ReplyDelete
  25. How can i install in french please ? thanks a lot..

    ReplyDelete
    Replies
    1. this is outdated.. i'll try to update but i can't promise... this app. takes too much time to develop.

      Delete

Minimal requirements for reporting problems: a screenshot, and steps to reproduce.